[Bug 257460] lang/ecl: upgrade to 21.2.1

From: <bugzilla-noreply_at_freebsd.org>
Date: Tue, 27 Jul 2021 19:56:24 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257460

            Bug ID: 257460
           Summary: lang/ecl: upgrade to 21.2.1
           Product: Ports & Packages
           Version: Latest
          Hardware: Any
                OS: Any
            Status: New
          Severity: Affects Some People
          Priority: ---
         Component: Individual Port(s)
          Assignee: olgeni_at_FreeBSD.org
          Reporter: thierry_at_FreeBSD.org
             Flags: maintainer-feedback?(olgeni_at_FreeBSD.org)
          Assignee: olgeni_at_FreeBSD.org

Created attachment 226744
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=226744&action=edit
lang/ecl: upgrade to 21.2.1

To solve PR 257116 (textproc/py-sphinx), we have to upgrade math/sage to the
latest (PR 257412).

But ECL is lagging, and sage-math-9.4 requires a recent ECL: the proposed patch
upgrades it to 21.2.1.

Note: this version is compatible with sage-math-9.2, thus this patch can be
committed at anytime.

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Tue Jul 27 2021 - 19:56:24 UTC

Original text of this message